gnubg (1.03.001-1) unstable; urgency=medium

  * New upstream release.
    - Fix crash on termination or stopping an analysis.
    - Fix incorrect mutex management with newer GLIB.  (LP: #1346567)
    - Improved external interface that is re-entrant and supports quit and
      version commands.  Fix various other issues with this interface.
    - Multiple improvements to the Python support.
    - Add set aliases command to list player names for MAT file import.
    - Improvements to eXtreme Gammon file imports.
    - Display match statistics when a match analysis is completed.
  * Convert the packaging to a proper quilt series of changes to upstream
    instead of building with single-debian-patch.
  * Remove man pages added by the Debian packaging, since these have now
    been incorporated upstream.
  * Remove the strength comment in README.Debian, which is already covered
    sufficiently in the package description.
  * Convert the 16x16 and 32x32 PNG icons to XPM format during the build
    and reference them from the menu file.  Thanks to Markus Koschany for
    the report.  (Closes: #737914)
  * Drop now-unnecessary dh_builddeb override to use xz compression.
  * Update standards version to 3.9.5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 25 Aug 2014 11:32:14 -0700

gnubg (1.02.000-2) unstable; urgency=medium

  * Setting urgency to medium because gnubg won't currently run on any
    host that does not have AVX SIMD extensions.
  * Return to the previous behavior of enabling only SSE2 on amd64 and not
    enabling any SIMD classes on i386 or ia64.  We can't assume anything
    about i386 processors (at least yet), and I don't know enough about
    ia64 to pick good defaults, so err on the side of safety.  Wikipedia
    claims that all x86-64 CPUs implement at least SSE2.  Disable support
    for AVX, fixing problems on hosts without it.  (Closes: #724685)

 -- Russ Allbery <rra@debian.org>  Thu, 26 Sep 2013 13:22:48 -0700

gnubg (1.02.000-1) unstable; urgency=low

  * New upstream release.
    - Enable sound properly if available but not enabled by default.
    - Fix assertion failure after requesting a hint on a resignation in a
      previous game in the match.  (Closes: #722956)
    - New command-line option -s to specify the preferences directory.
    - Preliminary support for a Python interface to hinting.
    - Fix the stop button on the status bar.
    - Memory and CPU usage improvements.
    - Fix some unnecessary pop-up messages.

 -- Russ Allbery <rra@debian.org>  Sat, 14 Sep 2013 14:13:00 -0700

gnubg (1.01.003-1) unstable; urgency=low

  * New upstream release.
    - Now correctly finds GTKGLEXT.  (Closes: #713503)
    - Disable overlay scroll bars on Ubuntu, which works around a problem
      with GtkCList on current Ubuntu.  (LP: #1002063)
    - Use stronger default settings for the computer opponent.
    - Update neural nets for better play.
    - Various improvements to the Python interface.
    - Multiple bug fixes.
  * Drop the override in gnubg.desktop to disable overlay scroll bars.
    This should now be handled by the build system.
  * Drop special per-architecture handling of --enable-sse.  Upstream now
    probes for this during configure and at runtime and should do the right
    thing.
  * Move query_player.sh to /usr/share/doc/gnubg/examples since it
    requires editing before it can be used.
  * Add some keywords to the desktop file.  (It's quite hard to tell what
    would be useful here.  Backgammon is already covered by GenericName.)
  * Simplify debian/rules handling of suppressing bearoff database builds
    now that the buildds use build-arch and build-indep properly.
  * Move the tools for building the documentation to Build-Depends-Indep.
    Pre-build versions of the documentation will be used by the upstream
    build system and then discarded during a binary-only build, so this
    saves some work installing packages on the buildds.
  * Remove the beta software warning from the description.  GNU Backgammon
    has been quite stable for years and now has a 1.0 release.
  * Use xz compression for the binary packages.
  * Update watch file for new upstream release naming.
  * Remove get-orig-source target since the upstream source no longer
    requires repacking and there are now regular release tarballs.
  * Rewrite debian/copyright into copyright-format 1.0.
  * Update standards version to 3.9.4 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 21 Jul 2013 18:39:36 -0700

gnubg (0.90+20120429-1) unstable; urgency=low

  * New upstream development snapshot.
    - Remove inclusion of specific glib headers, which is no longer
      permitted as of glib 2.32.  (Closes: #665539)
  * Update mkinstalldirs in the source package to work around a strange
    interaction between autoreconf and dh_autoreconf where the former will
    update it, the latter will therefore remove it on clean, and then the
    former will not copy it back into the tree.

 -- Russ Allbery <rra@debian.org>  Sat, 28 Apr 2012 20:56:26 -0700

gnubg (0.90+20120127-3) unstable; urgency=low

  * Depend on libpng-dev instead of libpng12-dev.  (Closes: #662355)

 -- Russ Allbery <rra@debian.org>  Sun, 04 Mar 2012 20:11:41 -0800

gnubg (0.90+20120127-2) unstable; urgency=low

  * Fix the logic to avoid building the bearoff database for arch-only
    builds.  We can't use an -indep override of dh_auto_build yet, since
    the buildds still call that.  Instead, use an -indep override of
    dh_prep to re-enable building the bearoff database for
    arch-independent builds.  Should fix build issues on kFreeBSD, where
    for some reason system limits never allow building the bearoff
    database.
  * Set LIBOVERLAY_SCROLLBAR to 0 in the gnubg desktop file when starting
    gnubg.  This works around a bug in either gnubg or Ubuntu's desktop
    that causes the desktop to become unresponsive until the program is
    killed.  Thanks, Michael Petch.  (LP: #932455)
  * Update standards version to 3.9.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 03 Mar 2012 19:26:15 -0800

gnubg (0.90+20120127-1) unstable; urgency=low

  * New upstream development snapshot.
    - Fixes random.org GET interface.  (LP: #507629)
    - Fixes crashes when built with _FORTIFY_SOURCE and hardening flags.
      (LP: #310236, #433487, #666298, #755247, #762221)
  * Incorporate NMU (thanks, Steve M. Robbins):
    - Change libgmp3-dev build dependency to libgmp-dev.
  * Update to debhelper compatibility level V9.
    - Enable compiler hardening flags.
    - Use dpkg-buildflags environment variables to add --as-needed.
    - Use the new -arch and -indep override support to handle selectively
      suppressing the builds of the bearoff databases.
  * Use dh-autoreconf to rebuild the Autotools build system.
  * Move the /usr/share/gnubg/gnubg.wd symlink to the gnubg package to
    avoid shipping a dangling symlink to gnubg-data.  The old way worked,
    but the symlink and its target may as well be in the same package.
  * Update to Debian source package format 3.0 (quilt) with a single
    Debian patch and a local patch header.
  * Translation updates:
    - Italian, thanks Francesca Ciceri.  (Closes: #657451)
    - Polish, thanks Michał Kułach.  (Closes: #657503)
    - Danish, thanks Joe Dalton.  (Closes: #605074)
    - Clean up the formatting and metadata of all po files.  Thanks,
      Christian PERRIER.
  * Update standards version to 3.9.2.
    - Remove Conflicts and Replaces for packages only in oldstable.

 -- Russ Allbery <rra@debian.org>  Sat, 04 Feb 2012 16:24:05 -0800

gnubg (0.90+20091206-4) unstable; urgency=low

  * Avoid building the one-sided rollout database during an
    architecture-dependent build.  Not only does this avoid wasted time on
    the buildds, since it's an architecture-independent file, but it
    should hopefully fix FTBFS problems on the kfreebsd-* buildds.
  * Enable SSE on all amd64 systems, not just Linux ones.
  * Add a trailing blank line to NEWS.Debian.

 -- Russ Allbery <rra@debian.org>  Thu, 21 Jan 2010 14:44:59 -0800

gnubg (0.90+20091206-3) unstable; urgency=low

  * Disable SSE on ia64.  Although the upstream configure script thinks it
    should work, gcc on ia64 does not appear to support the -msse or
    -msse2 options.

 -- Russ Allbery <rra@debian.org>  Sun, 17 Jan 2010 23:56:22 -0800

gnubg (0.90+20091206-2) unstable; urgency=low

  * Do not move the upstream changelog in the gnubg-data package if that
    package is not being built (such as during binary-only builds on the
    buildd network).

 -- Russ Allbery <rra@debian.org>  Mon, 14 Dec 2009 01:49:00 -0800

gnubg (0.90+20091206-1) unstable; urgency=low

  * New upstream development snapshot.
    - Now uses Canberra for sound.  (Closes: #548398)
    - Small, non-resizeable dialog boxes with some fonts should now be
      fixed.  (Closes: #477975)
    - Now uses docbook2x, dblatex, and xsltproc to build documentation.
    - Build with threading.
    - Build with SSE2 support on amd64.
  * Fix upstream "available" spelling error detected by Lintian.
  * Fix upstream man page hyphen by post-processing the generated man
    page, working around a bug in the Docbook to man conversion.
  * Stop attempting to reduce the number of underlying libraries gnubg is
    linked with.  The attempt is fragile and difficult to maintain and
    caused problems with binutils-gold support.  binutils-gold will
    hopefully replace the regular linker with one that automatically
    suppresses unnecessary link dependencies.  Instead, pass --as-needed
    to the linker.  (Closes: #554672)
  * Upstream now installs a regular hicolor icon set, so modify the
    desktop file to enable the automatic icon path searching.
  * Depend on ttf-dejavu-core and symlink the fonts used by gnubg to
    the versions in that package instead of including separate copies of
    the Bitstream Vera fonts.
  * Build-depend on libreadline-dev instead of libreadline5-dev.
    (Closes: #553886)
  * Use autoreconf instead of running the separate programs individually.
  * Don't fail make clean if no Makefile.in files have been created.
  * Move the upstream changelog into the gnubg-data package, but still
    install it as /usr/share/doc/gnubg/changelog.gz.
  * Update README.Debian to remove references to optional features.  The
    upstream configure process is now much simpler, with far fewer
    optional bits.  Remove references to features upstream no longer has.
  * Update get-orig-source logic to use the version from debian/changelog
    and download snapshots again.
  * Update to debhelper compatibility level V7.
    - Use debhelper rule minimization with overrides.
    - Use debian/clean to specify most of the extra files to remove.
    - Add ${misc:Depends} to gnubg-data.
  * Update standards version to 3.8.3 (no changes required).
  * Translation updates:
    - Russian, thanks Yuri Kozlov.  (Closes: #540602)
    - Spanish, thanks Francisco Javier Cuadrado.  (Closes: #528174)

 -- Russ Allbery <rra@debian.org>  Sun, 13 Dec 2009 22:07:43 -0800

gnubg (0.90-3) unstable; urgency=low

  * Remove the now-unused build dependency on quilt.
  * Update Vcs-Git and add Vcs-Browser control field.
  * Update standards version to 3.8.0 (no changes required).
  * Translation updates:
    - Swedish, thanks Martin Bagge.  (Closes: #503602)

 -- Russ Allbery <rra@debian.org>  Thu, 06 Nov 2008 11:10:50 -0800

gnubg (0.90-2) unstable; urgency=low

  * Fix the upstream Autoconf probe for Python to not include extra
    shared library dependencies so that we can use it rather than forcing
    a specific version of Python.  (Closes: #476992)
  * gnubg should depend on the matching version of gnubg-data.

 -- Russ Allbery <rra@debian.org>  Mon, 21 Apr 2008 11:56:05 -0700

gnubg (0.90-1) unstable; urgency=low

  * New upstream testing release.
    - Upstream released this as 0.9.0-1, but we're calling it 0.90 so that
      versions sort.  1.0 is hopefully coming soon, which will sort all
      this out.
  * Use a stamp file for the install target.
  * Use touch $@ to create stamp files.

 -- Russ Allbery <rra@debian.org>  Sat, 05 Apr 2008 12:01:33 -0700

gnubg (0.16~20080216-2) unstable; urgency=low

  * Pass -w to gnubg when invoked from gnubg.desktop to not require a
    tty.  Otherwise, gnubg immediately exits when run from the menu.
  * Add an icon reference to the desktop file.
  * Add a second menu entry that runs gnubg with -w without a text
    console and add "(console)" to the entry that uses the console.
  * Install the All About GNU Backgammon guide.
  * Install the PDF versions of the manual in /usr/share/doc/gnubg.

 -- Russ Allbery <rra@debian.org>  Sun, 24 Feb 2008 12:31:58 -0800

gnubg (0.16~20080216-1) unstable; urgency=low

  * New upstream CVS snapshot.
    - New SQLite database support.
    - Now supports falling back to the 2D board if the display doesn't
      support OpenGL.  (Closes: #410562)
    - Use the specific Vera font files shipped by upstream rather than
      reusing font files in Debian since upstream ships their own versions
      and uses them for one specific thing.  (Closes: #461261)
    - Upstream no longer generates the files that cause repeated builds to
      fail.  (Closes: #442581)
    - Upstream no longer uses BLAS.  (Closes: #462242)
  * Add a desktop file.  (Closes: #453140)
  * Remove all autotools-modified files in debian/rules clean.
  * Use >= ${source:Version} for the recommends between gnubg-data and
    gnubg rather than = ${Source-Version}.
  * Remove now-unnecessary build dependencies and update to the latest
    version of Automake.
  * Stop using quilt to manage patches.  The package is now maintained
    with git.
  * Replace GTK with graphical in the short description.  Capitalize the
    short description per the devref recommendation.  Add interface
    information to the long description.
  * Add Homepage and Vcs-Git control fields.
  * Remove the (incorrect) FSF address from debian/copyright.  We point to
    a copy of the license anyway.
  * Update standards version to 3.7.3.
  * Update debhelper compatibility level to V5 (no changes required).
  * Translation updates:
    - Portuguese, thanks Luísa Lourenço.  (Closes: #444722)

 -- Russ Allbery <rra@debian.org>  Sun, 17 Feb 2008 10:11:31 -0800

gnubg (0.15~20061120-1) unstable; urgency=low

  * New upstream CVS snapshot taken from the 0.15 release branch.
    - Fixes crash when using Postgres database.  (Closes: #396445)
    - Upstream adopted the patch to use Vera fonts instead of the non-free
      Luxi font and fixed rendering issues.  (Closes: #396385)
    - Toolbar text label display is fixed.  (Closes: #396448)
  * gnuplot segfaults when generating the annealing graph for the
    documentation, so don't try to build the PNG version of the graph for
    the time being. 
  * Translation updates:
    - Portuguese, thanks Luísa Lourenço.  (Closes: #414918)

 -- Russ Allbery <rra@debian.org>  Sat, 14 Apr 2007 15:12:32 -0700

gnubg (0.14.3+20060923-5) unstable; urgency=low

  * Translation updates:
    - Japanese, thanks Noritada Kobayashi.  (Closes: #413531)
    - Dutch, thanks Kurt De Bree.  (Closes: #413608)

 -- Russ Allbery <rra@debian.org>  Tue,  6 Mar 2007 12:08:47 -0800

gnubg (0.14.3+20060923-4) unstable; urgency=low

  * Translation updates:
    - French, thanks Thomas Huriaux.  (Closes: #404254)
    - Spanish, thanks Javier Ruano.  (Closes: #404613)

 -- Russ Allbery <rra@debian.org>  Thu, 28 Dec 2006 10:45:05 -0800

gnubg (0.14.3+20060923-3) unstable; urgency=low

  * Install gnubg.gtkrc to get correct styling information for various
    text displays, including the move list.  (Closes: #393261)
  * Fix an incorrect pluralization in the debconf question.
  * Translation updates:
    - German, thanks Matthias Julius.  (Closes: #401254)
    - Czech, thanks Martin Šín.

 -- Russ Allbery <rra@debian.org>  Sun, 17 Dec 2006 16:26:22 -0800

gnubg (0.14.3+20060923-2) unstable; urgency=low

  * Sign the changelog with the right account.
  * Put back in the call to dh_strip that I removed for debugging.  My
    apologies to the buildds.

 -- Russ Allbery <rra@debian.org>  Sat, 23 Sep 2006 19:58:26 -0700

gnubg (0.14.3+20060923-1) unstable; urgency=low

  * New upstream CVS snapshot.
    - Remove merged and now-irrelevant patches.
    - New patch to fix a stray backslash in an upstream include.
  * Include gnubg.wd in the gnubg binary package and point to it with a
    symlink in gnubg-data, since apparently it's architecture-dependent.
    Thanks to André Allavena for the report.  (Closes: #387186)
  * Don't link with libaudiofile.  gnubg only probes for it to find a
    function that the Debian version doesn't provide.
  * Don't link against libncurses; we only use the readline API.
  * Be more aggressive about shedding extra dependencies for the
    supporting programs.

 -- Russ Allbery <rra@debian.org>  Sat, 23 Sep 2006 19:57:49 -0700

gnubg (0.14.3+20060812-1) unstable; urgency=low

  * New upstream CVS snapshot.
    - No longer uses libart.
    - Remove merged and now-irrelevant patches.
    - Use the same Autoconf invocations as upstream.
    - Build-Depend on libtool since upstream no longer includes its files.
    - Build-Depend on bsdmainutils, bison, and flex.
  * Translation updates:
    - Dutch, thanks Kurt De Bree.  (Closes: #378416)
    - Czech, thanks Martin Šín.  (Closes: #382231)

 -- Russ Allbery <rra@debian.org>  Fri, 25 Aug 2006 21:51:32 -0700

gnubg (0.14.3+20060520-2) unstable; urgency=low

  * Drop Guile and GDBM support.  Upstream has dropped both in CVS as
    apparently neither works well and few people use them.
  * Expand the buffer used for message translations, which should fix the
    segfaults when running in a Russian locale.  Thanks to Jonathan Kinsey
    for the patch.  (Closes: #364747)
  * Install the FAQ and the HTML version of the manual.
  * Add doc-base files for the FAQ and the manual.

 -- Russ Allbery <rra@debian.org>  Sat, 24 Jun 2006 18:18:21 -0700

gnubg (0.14.3+20060520-1) unstable; urgency=low

  * Update to upstream CVS snapshot since no release seems forthcoming.
    - Include the documentation; the GFDL terms qualify as DFSG-free.
    - Upstream now provides the wood texture.
    - gcc 4.x and 64-bit patches have been mostly integrated.
    - Disable the new SSE optimizations for right now.
    - Drop the FTGL dependency; upstream no longer uses it.
  * Remove luxi.c from the package and the upstream tarball.  This file
    contained a copy of the digits from the non-DFSG-free Luxi font.
    Replace use of this font with a dependency on ttf-bitstream-vera and
    run-time loading of the Vera font from disk.

 -- Russ Allbery <rra@debian.org>  Sat, 20 May 2006 18:37:17 -0700

gnubg (0.14.3-7) unstable; urgency=low

  * Update the AC_DEFINE_DIR to the latest upstream version; the old
    version was broken by Autoconf 2.60.  Also remove an unnecessary
    duplicate setting of _DATADIR.  Thanks to Martin Michlmayr for the
    report.  (Closes: #367860)
  * Build-depend on quilt >= 0.40 for the makefile fragment.
  * Update to standards version 3.7.2 (no changes required).
  * Wrap build-depends in debian/control, now allowed by Policy.

 -- Russ Allbery <rra@debian.org>  Fri, 19 May 2006 14:21:29 -0700

gnubg (0.14.3-6) unstable; urgency=low

  * Fix another 64-bit type mismatch problem and re-enable Guile support
    on AMD64.
  * French translation, thanks Jean-Marc Chaton.  (Closes: #357484)

 -- Russ Allbery <rra@debian.org>  Sat, 18 Mar 2006 14:27:47 -0800

gnubg (0.14.3-5) unstable; urgency=low

  * Fix several type mismatches that were causing segfaults on 64-bit
    platforms.  Many thanks to Anders Brandt Petersen for all the testing
    and debugging assistance.  (Closes: #350390)

 -- Russ Allbery <rra@debian.org>  Sat, 11 Mar 2006 14:44:47 -0800

gnubg (0.14.3-4) unstable; urgency=low

  * Disable Guile support on AMD64.  It appears to be the culprit in the
    AMD64 segfaults reported in #350390.
  * Link against libart-2.0 instead of libart2.
  * Revert the change to link explicitly against libsupc++.  gcc was
    already doing this; the problem was with the ftgl-dev library on hppa
    and m68k.
  * Pass --build and --host into Autoconf as appropriate.

 -- Russ Allbery <rra@debian.org>  Sat,  4 Mar 2006 14:37:00 -0800

gnubg (0.14.3-3) unstable; urgency=low

  * Drop the gnubg-bearoffs package.  Instead, the one-sided bearoff
    database is included in gnubg-data and the user is asked whether they
    want to build the two-sided database.  This saves on buildd time and
    archive space, particularly on architectures where few people are
    likely to install this package (like m68k).
  * Include the wood texture referred to by several board descriptions
    that upstream left out of the distribution tarball.
  * Move the package binaries to /usr/games.
  * Document how to get even larger bearoff databases in README.Debian.
  * Search in /var/lib/gnubg for databases as well as /usr/share/gnubg.
  * Build-depend on autoconf and automake1.9 and run both before building
    rather than patching the generated files.  This seems to be the Debian
    best practice and it makes the build patches less hairy.
  * Link gnubg with libsupc++.  This will hopefully resolve FTBFS problems
    on hppa and m68k, where Debian's static libftgl needs the SJLJ
    exception handling routines.

 -- Russ Allbery <rra@debian.org>  Sun, 26 Feb 2006 23:22:02 -0800

gnubg (0.14.3-2) unstable; urgency=low

  * Touch aclocal.m4 before Makefile.in since otherwise depending on
    timestamp granularity the package makefile may try to run Automake.
    (Closes: #350212)
  * Remove stamp files at the beginning of make clean per Policy.

 -- Russ Allbery <rra@debian.org>  Fri, 27 Jan 2006 20:49:37 -0800

gnubg (0.14.3-1) unstable; urgency=low

  * New upstream release.  (Closes: #201296)
    - Numerous new upstream features and improvements.
    - Build with 3D board support, sound support, Python scripting, XML
      match equity files, and long random numbers, thus vastly increasing
      the build dependencies.
    - Build with every supported audio layer, since I'm not sure which
      people will use and they're all relatively small.
    - Enable time control.
    - Upstream now supports GTK+ 2.0.
    - Don't build with gtkextras since Debian doesn't have 2.0.
    - libguilegtk isn't used with GTK+ 2.0.
    - Build with libart for better rendering and HTML export.
    - Build with Freetype support.
    - Add a BLAS build dependency for the neural network code.
    - Drop libzvt; it's apparently no longer used.
    - Ported to gcc 4.
  * Removed the manual, which is unfortunately covered by the non-free GNU
    Free Documentation License.  (Closes: #345575)
  * Added get-orig-source target to download and sanitize the source and
    include the weights file from upstream in the upstream source.
  * Documented removal of the manual in README.Debian and copyright.
  * Move the architecture-independent data (other than the bearoffs
    databases) into a separate gnubg-data package to save archive space.
  * Hack on the makefile to try to get gnubg to only link against the
    libraries it actually uses directly.
  * Wrote man pages for the bearoff and hypergammon database utilities.
  * Switch to quilt for maintaining patches to the upstream source.
  * Export DH_OPTIONS so that gnubg-bearoffs is really only built in the
    binary-indep target.  (Closes: #220259)
  * Support build-arch and build-indep.  Running build-arch will now not
    build the bearoff database, thus improving buildd speed should they
    ever be able to support build-arch.
  * Depend on autotools-dev and pull config.{guess,sub} from it.
  * Use DESTDIR rather than prefix to override the installation location.
  * Don't use dh_installdirs; it's not necessary.
  * Install the upstream AUTHORS file as it doesn't just duplicate the
    copyright information.
  * Improve the long package descriptions.
  * Tighten down the package dependencies since the bearoffs database
    format may change between versions.
  * Use the current watch file syntax.

 -- Russ Allbery <rra@debian.org>  Sun, 15 Jan 2006 19:43:34 -0800

gnubg (0.12-5) unstable; urgency=low

  * New maintainer, with prior maintainer's permission.  (Closes: #336975)
  * RC, major bug, policy, and lintian cleanup only.  A package of the new
    upstream source is coming next but will take a bit longer.
  * Fix compilation errors with gcc 4.0.  (Closes: #286867, #323312)
    Thanks to Andreas Jochens for the patch.
  * Fix various build dependency problems.
    - Remove debmake, which wasn't used.  (Closes: #288797)
    - Depend on guile-1.6-dev.  (Closes: #340117, #253678)
    - Depend on libreadline5-dev instead of libreadline4.
    - Don't depend on library packages, just development packages.
    - Depend on libgdbm-dev.
    - Depend on libguilegtk-1.2-dev and libgtkextra17-dev.
  * Symlink the doc directory for gnubg-bearoffs to gnubg.
  * Clean up debian/rules.  Build gnubg-bearoffs in the binary-indep
    target.  (Closes: #220259)
  * Rewrite debian/copyright.  Include the individual authorship
    statements from the source files as copyright statements and include
    the GPL boilerplate from the source files.  (Closes: #302960)
  * Update to standards version 3.6.2.
    - Build with -g and set optimization based on DEB_BUILD_OPTIONS.
  * Update debhelper compatibility level to V4.
  * Quote strings in the menu entry.
  * Avoid literal ISO-8859-1 characters in the man page.

 -- Russ Allbery <rra@debian.org>  Wed, 28 Dec 2005 13:46:43 -0800

gnubg (0.12-4) unstable; urgency=low

  * Fixed the missing neural network weights file (Closes: 132469)
  * Gnubg worked without it but performance was poor. 
  * Changed the bearoff database so arch is set to all rather than any

 -- Corrin Lakeland <lakeland@debian.org>  Sun, 17 Feb 2002 09:43:00 +1300

gnubg (0.12-3) unstable; urgency=low

  * Included the weights - version problem? (Closes: 132469)

 -- Corrin Lakeland (NLP) <lakeland@penguinpowered.com>  Sat,  9 Feb 2002 09:12:27 +1300

gnubg (0.12-2) unstable; urgency=low

  * Changed maintainer field to my old key so debian accepts the signature

 -- Corrin Lakeland (NLP) <lakeland@penguinpowered.com>  Wed, 30 Jan 2002 18:56:13 +1300

gnubg (0.12-1) unstable; urgency=low

  * Updated to the latest release (Closes: 130125)
  * Patch for printf integrated to upstream (Closes: 105447)
  * Fixed menu entry (Closes: 121013)
  * Added menu hint (Closes: 121017)
  * Fixed spelling error (Closes: 124686)

 -- Corrin Lakeland <lakeland@acm.org>  Mon, 28 Jan 2002 15:29:11 +1300

gnubg (0.11-1) unstable; urgency=low

  * New version released (Closes: 100957)
  * I still don't have gnubg.bd being deleted fully automatically

 -- Corrin Lakeland <lakeland@debian.org>  Thu, 28 Jun 2001 21:05:23 +1200

gnubg (0.02-4) unstable; urgency=low

  * changed kgammon to kbackgammon

 -- Corrin Lakeland <lakeland@debian.org>  Sun,  6 May 2001 18:24:40 +1200

gnubg (0.02-3) unstable; urgency=low

  * Fixed build depends again (Closes: 93774)

 -- Corrin Lakeland <lakeland@debian.org>  Sun, 15 Apr 2001 18:03:26 +1200

gnubg (0.02-2) unstable; urgency=low

  * Fixed build depends

 -- Corrin Lakeland <lakeland@debian.org>  Sun,  8 Apr 2001 20:57:44 +1200

gnubg (0.02-1) unstable; urgency=low

  * Initial Release.
  * No real changes made (do I need to #include </usr/include/glib-1.2>?
  * Walm fuzzies to the upstream authors for creating code that copes so
  * well with optional files missing.
  * 

 -- Corrin Lakeland <lakeland@debian.org>  Sun,  8 Apr 2001 20:57:25 +1200
